@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap");

@font-face {
  font-family: "Ethnocentric";
  src: url("../fonts/Ethnocentric-Regular.otf") format("opentype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

* {
  box-sizing: border-box;
  text-decoration: none;
  list-style: none;
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-display: swap;
}

html,
body {
  scroll-behavior: smooth;
}
.ethno {
  font-family: "Ethnocentric", sans-serif;
}
.no-scrollbar::-webkit-scrollbar {
    display: none;
}

.no-scrollbar {
    -ms-overflow-style: none;
    scrollbar-width: none;
}
header{
    position: fixed;
    width: 100%;
    top: 0;
    background: #fff;
    z-index: 999;
}
main{
    margin-top: 144px;
}
@media (max-width: 768px){
    main{
    margin-top: 90px;
    }
}
#response{
    color: green;
    font-size: 12px;
}
.pr_wrapper > div {
  background: url("../photos/banner.webp") center/cover no-repeat;
  /*background-attachment: fixed;*/
}
/* iOS fix */
@supports (-webkit-touch-callout: none) {
  .pr_wrapper > div {
    background-attachment: scroll;
  }
}
.pr_get_btm_anm {
  width: 100%;
  height: 2px;
  background-color: #FFFA21;
  display: inline-block;
  transition: all 0.3s ease-in-out;
}
.products_wrapper_box .swiper-slide {
    width: 31%;
}
.productSwiper .swiper-slide>div:hover .pr_get_btm_anm, 
.products_wrapper_box .swiper-slide>div:hover .pr_get_btm_anm {
  width: 0;
}
.ab_icon_wrapper {
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}
.faq_wrap button.active {
    transform: rotate(180deg);
}
#mob_menu.active {
  left: 0;
}
/* container */
.container {
  width: 100%;
  margin-inline: auto;
  padding-inline: clamp(16px, 4vw, 40px);
  max-width: 1320px;
}

/* Small devices (phones ≥576px) */
/*@media (min-width: 576px) {*/
/*  .container {*/
/*    max-width: 540px;*/
/*  }*/
/*}*/

/* Medium devices (tablets ≥768px) */
/*@media (min-width: 768px) {*/
/*  .container {*/
/*    max-width: 100%;*/
/*  }*/
/*}*/

/* Large devices (desktops ≥992px) */
@media (min-width: 992px) {
  .container {
    max-width: 100%;
  }
}

/* Extra large devices (≥1200px) */
@media (min-width: 1200px) {
  .container {
    max-width: 1366px;
  }
}

@media (max-width: 768px) {
    .pr_wrapper > div {
        background: url(../photos/banner.webp) center / cover no-repeat;
    }
  .products_wrapper_box .swiper-slide {
        width: 100%;
    }
    header {
      box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    }
}
